XCB 1.12

Data Fields
xcb_xkb_indicator_state_notify_event_t Struct Reference
XCB xkb API

xcb_xkb_indicator_state_notify_event_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | xkbType
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | deviceID
uint8_t | pad0 [3]
uint32_t | state
uint32_t | stateChanged
uint8_t | pad1 [12]

## Detailed Description

xcb_xkb_indicator_state_notify_event_t

The documentation for this struct was generated from the following file:

- xkb.h